header {
  position: fixed;
  top: 0;
  z-index: 1000;
  border-bottom: 1px;
  background-color: white;
  width: 100%;
}

body {
  font-family: 'Open Sans', sans-serif;
  padding-top: 170px;
}

footer {
  background-color: #f2f2f2;
  padding: 25px;
  margin-top: 20px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
}

p, a {
  font-family: 'Open Sans', sans-serif;
}

h1, h2, h1 a, h2 a, h4 a, h1 a:active, h2 a:active, h4 a:active, h1 a:visited, h2 a:visited, h4 a:visited {
  color: #002F67;
}

a {
  color: #2f72bf;
}

a:hover {
  color: #2f72bf;
}

h1 a:hover, h2 a:hover, h4 a:hover {
  color: #002F67;
}

.larger-font {
  font-size: 18px;
}

.phone a {
  font-family: "Arial Black", Gadget, sans-serif;
}

.faq h4, .tips h4 {
  margin-top: 30px;
}

.ss-btn {
  color: #FFFFFF;
  background-color: #002F67;
  padding-left: 24px;
  padding-right: 24px;
  margin-top: 12px;
}

.ss-btn:hover {
  color: #2f72bf;
}

.return-message {
  font-style: italic;
}

.return-message-border-success {
  border: 1px solid #08af05;
  color: #08af05;
  width: 100%;
  padding: 12px 12px;
  margin-bottom: 18px;
}

.return-message-border-error {
  border: 1px solid #ed0202;
  color: #ed0202;
  width: 100%;
  padding: 12px 12px;
  margin-bottom: 18px;
}

.glyphicon.spinning {
  padding-left: 6px;
  padding-right: 6px;
  animation: spin 1s infinite linear;
  -webkit-animation: spin2 1s infinite linear;
}

@keyframes spin {
  from { transform: scale(1) rotate(0deg); }
  to { transform: scale(1) rotate(360deg); }
}

@-webkit-keyframes spin2 {
  from { -webkit-transform: rotate(0deg); }
  to { -webkit-transform: rotate(360deg); }
}

.sale-text {
  color: red;
  font-weight: bolder;
}

.sale-box {
  margin-top: 24px;
  margin-bottom: 9px;
  padding-top: 0;
  padding-left: 18px;
  padding-right: 18px;
  padding-bottom: 12px;
  border: 1px solid transparent;
  border-radius: 6px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  border: 1px dashed red;
}

.center-text {
  text-align: center;
}

.glyph-large {
  font-size: 60px;
}

.glyph-tick {
  font-size: 20px;
  color: #002F67;
  padding-left: 6px;
  padding-right: 12px;
}

.feature-box {
  margin-top: 24px;
  margin-bottom: 9px;
  padding-top: 0;
  padding-left: 18px;
  padding-right: 18px;
  padding-bottom: 12px;
  border: 1px solid transparent;
  border-radius: 6px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  border: 1px solid #ddd;
}

.bare-list {
  font-size: 15px;
  list-style-type: none;
  padding-left: 0;
}

.sub-list {
  list-style-type: disc;
  padding-left: 69px;
}

.footer-links {
  text-align: right;
}

.footer-links-list {
  list-style-type: none;
  line-height: 1.6;
  padding-left: 0;
}

.footer-links-list a {
  color: inherit;
}

.footer-copyright {
  color: #aaaaaa;
  font-size: 12px;
  text-align: right;
  padding-top: 6px;
}

.image-box {
  width: 200px;
  margin-top: 42px;
  float: none;
  margin-left: auto;
  margin-right: auto;
}

.live-map {
  width: 100%;
  height: 500px;
  margin-top: 24px;
  float: none;
  margin-left: auto;
  margin-right: auto;
}

.ss-navbar {
  margin-bottom: 0;
  border-radius: 0;
  background-color: #002F67;
  min-height: 45px;
}

.ss-navbar a {
  color: #ffffff;
}

.ss-navbar a:hover {
  color: #ffffff;
  background-color: #002F67;
}

.ss-active a {
  color: #7097c1;
}

.navbar-nav li a {
  padding-top: 10px;
  padding-bottom: 10px;
}

.navbar-nav li a:hover {
  color: #7097c1;
  background-color: #002F67;
}

.contact-details {
  text-align: right;
  padding-top: 10px;
}

.logo-collapsed {
  position: relative;
  float: left;
  padding: 3px 15px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 3px;
  background-color: transparent;
  background-image: none;
  border: none;
}

.collapsed-inverse {
  text-align: right;
  padding-right: 15px;
  padding-top: 0;
  color: #ffffff;
}

.collapsed-contact-details {
  color: #ffffff;
  padding: 0;
}

.collapsed-phone {
  float: right;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 15px;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
  color: #ffffff;
  text-align: right;
}

.collapsed-phone h3 {
  margin-top: 0;
  padding-top: 0;
  font-size: 21px;
}

.collapsed-address {
  float: left;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 15px;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  color: #ffffff;
  text-align: left;
}

.menu-toggle {
  float: right;
  padding: 4px 10px;
  margin-top: 0;
  margin-right: 15px;
  margin-bottom: 3px;
  background-color: transparent;
  background-image: none;
  border: 1px solid #ffffff;
}

.white-toggle {
  color: #ffffff;
  font-size: 20px;
}

.collapsed-inverse h2 {
  color: #ffffff;
  font-size: 20px;
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
  margin-top: 14px;
  margin-right: 15px;
}

.collapsed-inverse h4, .collapsed-contact-details h4 {
  color: #ffffff;
  font-size: 14px;
  padding-top: 0;
  margin-top: 5px;
}

.collapsed-inverse h4 a, .collapsed-contact-details h4 a {
  color: #ffffff;
  text-transform: capitalize;
}

.navbar-toggle {
  margin-top: 10px;
}

.full-size-col {
  margin: 0;
  padding: 0;
}

.top-image {
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

.ss-rates {
  width: 100%;
  padding: 0;
  margin: 0;
  margin-bottom: 36px;
  height: 200px;
  background-size: 750px 200px;
  background-image: url("/images/Sinclair-Storage-Rates.jpg");
  background-position: center;
  background-repeat: no-repeat;
}

.ss-supplies {
  width: 100%;
  padding: 0;
  margin: 0;
  margin-bottom: 36px;
  height: 200px;
  background-size: 750px 200px;
  background-image: url("/images/Sinclair-Storage-Packing-Supplies.jpg");
  background-position: center;
  background-repeat: no-repeat;
}

.ss-diy-storage {
  width: 100%;
  padding: 0;
  margin: 0;
  margin-bottom: 36px;
  height: 200px;
  background-size: 750px 200px;
  background-image: url("/images/Sinclair-Storage-DIY-Storage.jpg");
  background-position: center;
  background-repeat: no-repeat;
}

.ss-faq {
  width: 100%;
  padding: 0;
  margin: 0;
  margin-bottom: 36px;
  height: 200px;
  background-size: 750px 200px;
  background-image: url("/images/Sinclair-Storage-FAQ.jpg");
  background-position: center;
  background-repeat: no-repeat;
}

.ss-location-map {
  width: 100%;
  padding: 0;
  margin-top: 24px;
  margin-bottom: 12px;
  margin-left: 0;
  margin-right: 0;
  height: 470px;
  background-size: 1800px 470px;
  background-image: url("/images/Sinclair-Storage-Location-Map.png");
  background-position: center;
  background-repeat: no-repeat;
}

.rates-table {
  width: 95%;
  float: none;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid transparent;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  border: 1px solid #ddd;
}

.rates-header {
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 6px;
  padding-right: 6px;
  background-color: #F2F2F2;
  border-bottom: 1px solid #ddd;
}

.rates-body {
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 3px;
  padding-right: 3px;
  border-top: 1px dotted #B2B2B2;
}

.rates-unit-size {
  width: 15%;
  font-weight: bold;
  text-align: center;
}

.rates-diagram {
  width: 23%;
  text-align: center;
  padding-left: 0;
  padding-right: 0;
}

.image-diagram {
  width: 100%;
  max-width: 150px;
}

.rates-cubic-space {
  width: 12%;
  text-align: center;
}

.rates-dimensions {
  width: 35%;
  text-align: center;
}

.rates-monthly-rate {
  width: 15%;
  text-align: center;
}

.supplies-table {
  width: 76%;
  float: none;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid transparent;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  border: 1px solid #ddd;
}

.supplies-header {
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 24px;
  padding-right: 24px;
  background-color: #F2F2F2;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.supplies-body {
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 24px;
  padding-right: 24px;
  border-top: 1px dotted #B2B2B2;
}

.supplies-item {
  width: 85%;
}

.supplies-price {
  width: 15%;
}

.carousel-inner img {
  width: 100%; /* Set width to 100% */
  margin: auto;
  min-height:200px;
}

/* Hide the carousel text when the screen is less than 600 pixels wide */
@media (max-width: 600px) {
.carousel-caption {
  display: none;
}
}

.img-block {
  width: 100%;
}

.image-caption {
  position: relative;
  margin: auto;
  padding: 0;
  width: 90%;
  bottom: 140px;
  z-index: 10;
  color: #ffffff;
  background-color: #002F67;
  text-align: center;
}

.image-caption h3 {
  padding: 6px 0;
}

.image-caption h3 a {
  color: #ffffff;
  font-weight: normal;
}

.image-caption h3 a:hover {
  color: #7097c1;
  text-decoration: none;
}

@media (min-width: 768px) {
  .logo-collapsed, .collapsed-inverse, .collapsed-contact-details {
    display: none;
  }
}

@media (min-width: 1066px) {
  .category {
    width: 25%;
  }
  .suburbs {
    width: 85%;
    float: none;
    margin: auto;
  }
  .rates-table {
    width: 85%;
  }
  .rates-diagram {
    width: 18%;
  }
  .rates-dimensions {
    width: 40%;
  }
}


@media (max-width: 1066px) {
  .home-page-text {
    width: 100%;
  }
  .why-choose-us {
    width: 100%;
  }

  .feature-box {
    width: 70%;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .faq {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .top-logo-contact {
   display: none;
   }
   .side-image {
     width: 100%;
   }
   .supplies-table {
     width: 98%;
   }
   .supplies-header, .supplies-body {
     padding-left: 18px;
     padding-right: 18px;
   }
   body {
     padding-top: 98px;
   }
   .footer-links {
     text-align: center;
     margin-top: 36px;
     margin-bottom: 12px;
   }
   .rates-diagram {
     display: none;
   }
  }

@media (max-width: 477px) {
  .collapsed-phone, .collapsed-address {
    float: none;
    text-align: center;
  }
   body {
     padding-top: 129px;
   }
  }

.spacer-mini {
  height: 9px;
}

.spacer-small {
  height: 15px;
}

.spacer-medium {
  height: 24px;
}
